body { background-color:#FFFFFF;color:#000000; }
table.border {BORDER-COLLAPSE: collapse}

a:link  { color:#2a68a6; text-decoration:none; font-size:100%; font-family:Verdana,Arial,Helvetica;}
a:visited { color:#2a68a6; text-decoration:none; font-size:100%; font-family:Verdana,Arial,Helvetica;}
a:active { color:#2a68a6; text-decoration:none; font-size:100%; font-family:Verdana,Arial,Helvetica;}
a:hover { color:#CC0000; text-decoration:underline; font-size:100%; font-family:Verdana,Arial,Helvetica;}

a.s2 { color:#08427c; text-decoration:none; font-size:55%; font-family:Verdana,Arial,Helvetica;}
a.s2:link  { color:#08427c; text-decoration:none; font-size:55%; font-family:Verdana,Arial,Helvetica;}
a.s2:visited { color:#552684; text-decoration:none; font-size:55%; font-family:Verdana,Arial,Helvetica;}
a.s2:active { color:#2a68a6; text-decoration:underline; font-size:55%; font-family:Verdana,Arial,Helvetica;}
a.s2:hover { color:#2a68a6; text-decoration:underline; font-size:55%; font-family:Verdana,Arial,Helvetica;}

a.header:link  { color:#08427c; text-decoration:none; font-size:65%; font-family:Verdana,Arial,Helvetica;}
a.header:visited { color:#552684; text-decoration:none; font-size:65%; font-family:Verdana,Arial,Helvetica;}
a.header:active { color:#2a68a6; text-decoration:underline; font-size:65%; font-family:Verdana,Arial,Helvetica;}
a.header:hover { color:#2a68a6; text-decoration:underline; font-size:65%; font-family:Verdana,Arial,Helvetica;}

a.localNav:link  {
	color:#666666;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.localNav:visited { color:#666666; text-decoration:none; font-size:75%; font-family:Verdana, Arial, Helvetica; font-weight:bold;}
a.localNav:active { color:#666666; text-decoration:underline; font-size:75%; font-family:Verdana, Arial, Helvetica; font-weight:bold;}
a.localNav:hover { color:#666666; text-decoration:underline; font-size:75%; font-family:Verdana, Arial, Helvetica; font-weight:bold;}

a.globalNav:link  {
	color:#FFFFFF;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	text-transform: uppercase;
}
a.globalNav:visited { color:#FFFFFF; text-decoration:none; font-size:65%; font-family:Verdana, Arial, Helvetica; font-weight:bold; text-transform: uppercase;}
a.globalNav:active { color:#FFFFFF; text-decoration:underline; font-size:65%; font-family:Verdana, Arial, Helvetica; font-weight:bold; text-transform: uppercase;}
a.globalNav:hover { color:#FFFFFF; text-decoration:underline; font-size:65%; font-family:Verdana, Arial, Helvetica; font-weight:bold; text-transform: uppercase;}

a.breadcrumbs:link  {
	color:#666666;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.breadcrumbs:visited { color:#666666; text-decoration:none; font-size:65%; font-family:Verdana, Arial, Helvetica; font-weight:bold;}
a.breadcrumbs:active { color:#666666; text-decoration:underline; font-size:65%; font-family:Verdana, Arial, Helvetica; font-weight:bold;}
a.breadcrumbs:hover { color:#666666; text-decoration:underline; font-size:65%; font-family:Verdana, Arial, Helvetica; font-weight:bold;}

.contentHeading  {
	color:#333333;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentHeadingLinks:link  {
	color:#336699;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentHeadingLinks:visited  {
	color:#336699;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentHeadingLinks:active  {
	color:#CC0000;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentHeadingLinks:hover  {
	color:#336699;
	text-decoration:underline;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}

a.contentListLinks:link  {
	color:#336699;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentListLinks:visited  {
	color:#336699;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentListLinks:active  {
	color:#CC0000;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.contentListLinks:hover  {
	color:#336699;
	text-decoration:underline;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}

.contentTitle  {
	color:#6B6B6B;
	text-decoration:none;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}

.FybTitles:link  {
	color:#336699;
	text-decoration:none;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
.FybTitles:visited  {
	color:#336699;
	text-decoration:none;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
.FybTitles:active  {
	color:#CC0000;
	text-decoration:none;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
.FybTitles:hover  {
	color:#336699;
	text-decoration:underline;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}

.FybCategoryLinks:link  {
	color:#6B6B6B;
	text-decoration:underline;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
}
.FybCategoryLinks:visited  {
	color:#6B6B6B;
	text-decoration:underline;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
}
.FybCategoryLinks:active  {
	color:#CC0000;
	text-decoration:underline;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
}
.FybCategoryLinks:hover  {
	color:#CC0000;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
}

.contentStrapline  {
	color:#6B6B6B;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
.FybStrapline  {
	color:#6B6B6B;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
}

.contentText  {
	color:#333333;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	line-height: 12px;
}

.contentTextSml  {
	color:#666666;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	line-height: 14px;
}
.contentTextSmlBold  {
	color:#666666;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}

.contentTextSmlBoldLinks:link  {
	color:#CC0000;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
.contentTextSmlBoldLinks:active  {
	color:#336699
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
.contentTextSmlBoldLinks:visited  {
	color:#CC0000;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
.contentTextSmlBoldLinks:hover  {
	color:#CC0000;
	text-decoration:underline;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}

a.contentLinksLrge:link  {
	color:#336699;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 12px;
}
a.contentLinksLrge:visited {
	color:#336699;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 12px;
}
a.contentLinksLrge:active {
	color:#CC0000;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 12px;
}
a.contentLinksLrge:hover {
	color:#336699;
	text-decoration:underline;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 12px;
}
.contentLinksCurrent  {
	color:#663399;
	text-decoration:none;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 75%;
}

a.alphaList:link  {
	color:#336699;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.alphaList:visited {
	color:#336699;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.alphaList:active {
	color:#CC0000;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.alphaList:hover {
	color:#336699;
	text-decoration:underline;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}

.dropList {
	color:#336699;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	background-color: #E8E8E8;
}

a.emailSmlBlueLinks:link  {
	color:#336699;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
a.emailSmlBlueLinks:active  {
	color:#336699
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
a.emailSmlBlueLinks:visited  {
	color:#336699;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
a.emailSmlBlueLinks:hover  {
	color:#336699;
	text-decoration:underline;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	line-height: 14px;
}
.textField {
	color:#336699;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	background-color: #FFFFFF;
	width: 378px;
	height: 26px;
	weight:bold;
	font-weight: bold;
}
.FormDrop {
	color:#336699;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	background-color: #FFFFFF;
}
.contentSmall  {
	color:#6B6B6B;
	text-decoration:none;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica;
}
.textFieldSmall {
	color:#336699;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	background-color: #FFFFFF;
	width: 176px;
	height: 26px;
	weight:bold;
	font-weight: bold;
}
a.relatedLinks:link  {
	color:#FFFFFF;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.relatedLinks:visited  {
	color:#FFFFFF;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.relatedLinks:active  {
	color:#CC0000;
	text-decoration:none;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
a.relatedLinks:hover  {
	color:#FFFFFF;
	text-decoration:underline;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
}
.searchForm {
	font-size:70%;
	line-height: 16px;
	border: 2px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	height: 18px;
	width: 130px;
}
.FormButton {
	color:#336699;
	font-size:75%;
	font-family:Verdana, Arial, Helvetica;
	weight:bold;
	font-weight: bold;
	background-color: #E8E8E8;
}
.ht14 { line-height:105% }
.ht16 { line-height:130% }
img { border : 0px none;  }
.pageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.globallink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.contentsm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tabletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
radio {
	font-family: Verdana, Arial, Helvetica;
	width: 50px;
}
select {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	width: 450px;
}
.select2 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 223px;
}
.select40 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 40px;
}
.select65 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 65px;
}
.select80 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 80px;
}
.select100 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 100px;
}
.select110 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 110px;
}
.select125 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 125px;
}
.select150 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 150px;
}
.select175 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 175px;
}
.select200 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 200px;
}
.select225 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 225px;
}
.select250 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 250px;
}
.select275 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 275px;
}
.select300 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 300px;
}
.select350 {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 350px;
}
.inputmicro {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 20px;
	height: 18px;
}
.inputtiny {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 30px;
	height: 18px;
}
.inputtinyred {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 30px;
	height: 18px;
	color: #ec3e02;
}
.inputsm {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 100px;
	height: 18px;
}
.input30 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 30px;
	height: 18px;
}
.input50 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 50px;
	height: 18px;
}
.input75 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 75px;
	height: 18px;
}
.input100 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 100px;
	height: 20px;	
}
.input100R {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 100px;
	height: 20px;
	color: #ec3e02;	
}
.input125 {
    border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 125px;
	height: 20px;	
}
.input150 {
    border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 150px;
	height: 20px;	
}
.input175 {
    border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 175px;
	height: 20px;	
}
.input200 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 200px;
	height: 20px;	
}
.input225 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 225px;
	height: 20px;	
}
.input250 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 250px;
	height: 20px;	
}
.input275 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 275px;
	height: 20px;	
}
.input300 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 300px;
	height: 20px;	
}
.input400 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	width: 400px;
	height: 20px;	
}
.inputradio {
	border:0px;	
	font-family: Verdana, Arial, Helvetica;
	width: 20px;
}

.inputLong {
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	width: 360px;
	height: 18px;
	border: 1px solid #999999;
}

.textArea50 {
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	width: 300px;
	height: 50px;
	border: 1px solid #CCCCCC;
}

.textAreaBig {
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	width: 400px;
	height: 100px;
	border: 1px solid #CCCCCC;
}
.error
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ec3e02;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.errorblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #357EC7;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.blacklistederror
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ec3e02;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.blacklistederror a
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ec3e02;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.info
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #2a68a6;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}
.partNotFound {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	COLOR: #ec3e02;
	width: 125px;
	height: 20px;	
}
.invalidSerialNo {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	COLOR: #ec3e02;
	width: 200px;
	height: 20px;	
}
div.button{
   border-style:solid;
   border-color:#000000;
   border-width:1px;
   padding:0px;
   margin:10px;
   float:left;
   position: relative;
}
div.button{
   top: -4px;
}
html>body div.button{
   top: 0px;
}
button {
   font-family:Arial,sans-serif;
   font-weight:bold;
   font-size:11px;
   color:#ffffff;
   background-color:#ff0000;
   padding:2px 11px;
   text-transform:uppercase;
   margin:0px;
   cursor:pointer;
   overflow:visible;
   border-style:none;
}